This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 394091 - man perlre says [[:blank:]] is nonstandard
man perlre says [[:blank:]] is nonstandard
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 08:14 EST by Stepan Kasal
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 12:36:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2007-11-21 08:14:18 EST
The manual page perlre.1 says that [[:blank]] is a gnu-specific extension,
though it is a class standardized by POSIX.
Comment 1 Robin Norwood 2007-11-21 12:36:38 EST
Stepan: Isn't this better filed upstream?  At http://rt.perl.org/perlbug/

Note You need to log in before you can comment on or make changes to this bug.